### Method

# WebKit Settings get_enable_write_console_messages_to_stdout

since: 2.2

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_write_console_messages_to_stdout (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-write-console-messages-to-stdout` property.

Available since: 2.2

Gets property | `WebKit.Settings:enable-write-console-messages-to-stdout`

#### Return value

Type: `gboolean`

`TRUE` if writing console messages to stdout is enabled or `FALSE` otherwise.